Ir al contenido

bridge.get_community_context ​

Purpose ​

Para un par comunidad/cuenta, devuelve el rol de la cuenta, su título y su estado de suscripción.

Parámetros: name:string (nombre de la comunidad, p. ej.: hive-123456); account:string

Véase también: bridge.get_community

Parameters ​

PARAMETERS
json
{
  "name": "hive-108451",
  "account": "steemit"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.get_community_context",
    "params": {
      "name": "hive-108451",
      "account": "steemit"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "role": "guest",
  "title": "",
  "subscribed": false
}